body {
	text-align: center;
	font-size: 70%;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	background-color: #eef;
	color: #000;
	background-image: url(images/dreambg.png);
	background-position: top left;
	background-repeat: repeat;
	background-attachment: fixed;
	margin: 0 auto;
	padding: 0;
}

#content, .widecolumn .entry p {
        font: 1.0em verdana;
}

.titleauthor {
	border-bottom: 1px dashed #fff;
}

.narrowcolumn .entry, .widecolumn .entry, .entrytext {
	font-size: 1.10em;
	line-height: 1.30em;
}

.widecolumn {
	font-size: 1.00em;
	line-height: 1.00em;
	padding: 0 15px 0 10px;
	margin: 0;
	width: 60em;
	color: #000;
}

.narrowcolumn .postmetadata {
	text-align: center;
	padding-top: -5px;
	margin: 0;
}

.alt {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin: 0em 0em 0em 0em;
	padding: 10px;
}

small {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 0.9em;
	line-height: 1.5em;
	color: #000;
}

h1 {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight: bold;
	font-size: 5.85em;
	text-align: center;
	text-decoration: none;
	color: #000;
	padding-top: 8px;
	margin: 0;
}

h2 {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight: bold;
	font-size: 1.45em;
	color: #000;
	text-decoration: none;
	margin: 0;
}

h3 {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight: bold;
	font-size: 2.15em;
	color: #000;
	text-decoration: none;
	padding: 0;
	margin: 0 0 0;
}

h4 {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight: bold;
	font-size: 2.05em;
	color: #000;
	text-decoration: none;
	margin: 0;
	padding: 5px 0 5px;
}

.description {
	font-size: 1.05em;
	text-align: center;
	text-decoration: none;
	color: #000;
}

h2.pagetitle {
	font-size: 1.45em;
	margin-top: 5px;
	text-align: center;
}

#sidebar h2 {
	font-family: 'Lucida Grande', Verdana, Sans-Serif;
	font-size: 1.15em;
	color: #000;
	text-decoration: none;
	margin: 5px 0 0;
	padding: 0;
}

#sidebar a, #sidebar a:visited, #sidebar a:hover {
	color: #555555;
	font-weight: bold;
}

h1 a, h1 a:hover, h1 a:visited {
	text-decoration: none;
	color: #000;
}

h4 a, h4 a:visited, h2 a, h2 a:visited, h3 a, h3 a:visited {
	color: #000;
	text-decoration: none;
}

h4 a:hover, cite {
	text-decoration: none;
}

h2 a:hover, h3 a:hover {
	text-decoration: none;
	color: #555555;
	font-weight: bold;
}

#wp-calendar caption {
	text-decoration: none;
	font: bold 1.15em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	text-align: center;
	width: 100%;
}

.commentlist li {
	font: 1.0em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight: bold;
	background-image: url(images/trans-ltblue.png);
	margin: 15px 0px 3px 0;
	padding: 5px 10px 3px;
	list-style: none;
}

#commentform input {
	font: 1.0em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
}

#commentform textarea {
	font: 1.0em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	margin: 0px 0px 5px 5px;
	width: 48em;
	padding: 5px;
}

.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 0.95em;
}

.commentlist p {
	font-weight: normal;
	line-height: 1.4em;
	text-transform: none;
	margin: 10px 5px 10px 0;
}

#commentform p {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	margin: 5px 0 0 0.8em;
}

.commentmetadata {
	font-weight: normal;
	margin: 0 0 0 0em;
	display: block;
}

#sidebar {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 0.90em;
	color: #000;
	float: left;
	margin: .6em auto;
	position: relative;
	width: 15em;
	border: 1px solid #fff;
	padding: 0.5em;
	background-image: url(images/trans-white.png);
}

#sidebar ul ul li {
	color: #000;
	margin: 3px 0 0;
	padding: 0;
}

#sidebar ul ol li {
	color: #000;
	list-style: decimal outside;
	margin: 3px 0 0;
	padding: 0;
}

.nocomments {
	color: #000;
	text-align: center;
	margin: 0 0 0;
	padding: 0;
}

.postmetadata, strike {
	color: #000;
}

blockquote {
	color: #000;
	text-align: left;
	margin: 15px 5px 0 10px;
	padding-left: 10px;
	padding-right: 7px;
	padding-bottom: 5px;
	border-left: 2px solid #fff;
	border-top: 2px solid #fff;
	border-bottom: 1px solid #bbb;
	border-right: 1px solid #bbb;
	background-image: url(images/trans-white.png);
}

code {
	font: 0.95em 'Courier New', Courier, Fixedsys, Monospace;
}

acronym, abbr {
	font-size: 0.75em;
	letter-spacing: .06em;
	cursor: help;
	border-bottom: 1px dashed #999;
}

span.caps {
	font-size: 0.75em;
	letter-spacing: .06em;
	cursor: help;
}

a {
	color: #555555;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #555555;
	font-weight: bold;
	text-decoration: underline;
}

#wp-calendar #prev a {
	font-size: 8pt;
	padding-left: 10px;
	text-align: left;
}

#wp-calendar a {
	text-decoration: none;
	display: block;
}

#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
}

.centerdiv {
	text-align: left;
	margin: 0 auto;
	padding: 0;
	width: 68em;
}

#topbg {
	width: 100%;
	height: 6px;
	left: 0;
	top: 0;
	position: fixed;
	background-attachment: fixed;
	background-image: url(images/dreamtop.png);
	background-position: top left;
	background-repeat: repeat-x;
}

#rightbg {
	width: 6px;
	height: 100%;
	right: 0;
	top: 0;
	position: fixed;
	background-attachment: fixed;
	background-image: url(images/dreamright.png);
	background-position: top right;
	background-repeat: repeat-y;
}

#leftbg {
	width: 6px;
	height: 100%;
	left: 0;
	top: 0;
	position: fixed;
	background-attachment: fixed;
	background-image: url(images/dreamleft.png);
	background-position: top left;
	background-repeat: repeat-y;
}

#bottombg {
	width: 100%;
	height: 6px;
	left: 0;
	bottom: 0;
	position: fixed;
	background-attachment: fixed;
	background-image: url(images/dreambottom.png);
	background-position: bottom left;
	background-repeat: repeat-x;
}

#centerbg {
	width: 100%;
	background-attachment: fixed;
	background-image: url(images/dreamcenter.png);
	background-position: top center;
	background-repeat: no-repeat;
}

#header {
	margin: 0 auto;
	padding: 0;
	height: 15em;
	width: 50em;
}

#headerimg {
	margin: 0 auto;
	height: 10em;
	width: 50em;
}

.narrowcolumn {
	float: left;
	padding: .50em;
	margin: 0em 0em 0em 0em;
	width: 52em;
	color: #000;
}

.prepost {
	padding: 0 0 0 0;
	color: #ffffff font-size: 1.2em;
	font-family: 'Comic Sans MS', Verdana, Arial, Sans-Serif;
	letter-spacing: 0.6em;
}

.post {
	padding: 0 0.5em 0.5em 0.5em;
	margin-bottom: 1.5em;
	text-align: justify;
	background-image: url(images/trans-ltblue.png);
	border: 1px solid #fff;
}

.widecolumn .post {
	padding-top: 0;
	margin: 0em 0em 0em;
}

.widecolumn .postmetadata, #sidebar form {
	margin: 0;
}

#footer {
	padding: 0 0 0 1px;
	margin: 0 auto;
	width: 50em;
	clear: both;
}

#footer p {
	margin: 0;
	padding: 20px 0;
	text-align: center;
}

h3.comments {
	padding: 0;
	margin: 0 0 0;
}

p img {
	padding: 0;
	max-width: 100%;
}

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
}

.alignright {
	float: right;
}

.alignleft {
	float: left;
}

html>body .entry ul {
	margin-left: 0px;
	padding: 0 0 0 30px;
	list-style: none;
	padding-left: 10px;
	text-indent: -10px;
}

html>body .entry li {
	margin: 7px 0 8px 10px;
}

.entry ul li:before, #sidebar ul ul li:before {
	content: "\00BB \0020";
}

.entry ol {
	padding: 0 0 0 35px;
	margin: 0;
}

.entry ol li, #sidebar ul {
	margin: 0;
	padding: 0;
}

.postmetadata ul, .postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
}

#sidebar ul ol {
	margin: 0 0 0 10px;
	padding: 0;
}

#sidebar ul li {
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 15px;
}

#sidebar ul p, #sidebar ul select {
	margin: 5px 0 8px;
}

#sidebar ul ul {
	margin: 5px 0 0 10px;
}

#sidebar ul ul ul {
	margin: 0 0 0 10px;
}

ol li {
	list-style: decimal outside;
}

#searchform {
	margin: 10px auto;
	padding: 5px 3px;
	text-align: center;
}

#sidebar #searchform #s {
	width: 115px;
	padding: 2px;
}

#sidebar #searchsubmit {
	padding: 1px;
}

.entry form, .center {
	text-align: center;
}

select {
	width: 130px;
}

#commentform {
	background-image: url(images/trans-ltblue.png);
	margin: 0 0 0;
}

#commentform #submit {
	margin: 0;
	float: right;
}

.commentlist {
	padding: 0;
	margin: 0em 0em 0em;
	text-align: justify;
}

#wp-calendar {
	empty-cells: show;
	margin: 10px auto 0;
	width: 155px;
}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
}

#wp-calendar td {
	padding: 3px 0;
	text-align: center;
}

#wp-calendar td:hover {
	background-color: #aff;
}

#wp-calendar td.pad:hover {
	background-color: #000;
}

blockquote cite {
	margin: 5px 0 0;
	display: block;
}

hr {
	display: none;
}

a img {
	border: none;
}
a:hover img {border: 0; }

#wpPopin {
	padding: 10px;
	border: solid 5px #000;
	background-color: #000;
}

#wpPopinLinks {
	height: 12px;
	padding: 4px;
	padding-top: 0px;
	padding-bottom: 7px;
	text-align: center;
	font-size: 9px;
	color: #fff;
	background: #eee;
}

.FPcontactButtons{
	width=261px;
	margin-left:auto;
	margin-right:auto;

}